<div class="page-padding page-background">
  
  <div class="container-fluid">
    <div class="page-title">
        <p class="text-secondary">Manage Enums</p>
    </div>
    <div class="row margin-bottom-10">
        <div class="col-8"></div>
        <div class="col-4">
          <select [(ngModel)]="selectedEnum" class="form-control">
            <option *ngFor="let item of enumsList">{{item}}</option>
          </select>
        </div>
      </div>
  </div>
  <div class="page-body">
    <app-universities-list *ngIf="selectedEnum=='Universities'"></app-universities-list>
    <app-faculities-list *ngIf="selectedEnum=='Faculities'"></app-faculities-list>
    <app-student-activities-list *ngIf="selectedEnum=='Student Activities'"></app-student-activities-list>
    <app-know-about-us-list *ngIf="selectedEnum=='Know about us'"></app-know-about-us-list>
  </div>
</div>